
parent=d4science

titleTag=VLab ISTI Gateway
#favicon=
contentBgImg=
contentStyle=background: radial-gradient(ellipse,rgba(109,124,147,0.4) 0,rgba(109,124,147,1)100%,rgba(255,255,255,1) 100%);

logoSrc=https://vlab.isti.cnr.it/image/layout_set_logo?img_id=349824523
logoAlt=VLab ISTI
logoStyle=height: 60px;

infrastructureLogo=yes

linkTerms=https://vlab.isti.cnr.it/terms-of-use
linkCookies=https://vlab.isti.cnr.it/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050

#linkProject=https://vlab.isti.cnr.it/

ECLogo=no

footerRow=D4Science is supporting the operation of a large set of diverse Inititiatives, Community of Practice, and Projects by offering VREs and Services.